Bug 245571 - Review Request: gdesklets-calendar - Calendar display for gdesklets
Summary: Review Request: gdesklets-calendar - Calendar display for gdesklets
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Mamoru TASAKA
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-25 14:14 UTC by Tyler Owen
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-11 01:25:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mtasaka: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)
suggested spec file (1.38 KB, text/plain)
2007-07-08 13:47 UTC, Mamoru TASAKA
no flags Details

Description Tyler Owen 2007-06-25 14:14:28 UTC
Spec URL: http://scurn.net/fedora/gdesklets-calendar.spec
SRPM URL: http://scurn.net/fedora/gdesklets-calendar-0.41-1.fc7.src.rpm
Description: 

A calendar showing the entire month for gdesklets.


I am currently seeking a sponsor.  

I have also submitted the follwing packages for review:
proxychains - https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=244018
gdesklets-goodweather - https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=245527

I have submitted a review for the following packages as well:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=244086
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=244171
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=244411
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=244623
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=244704
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=244936

I can also be reached on Freenode under the nick owentl if there are any questions/comments

Comment 1 Tyler Owen 2007-07-01 15:27:06 UTC
My server that hosts the spec and srpm appears to be down and I am out of town
now so I have mirrored the files on another server that I have access to.


http://yes.urapita.net/fedora/gdesklets-calendar.spec
http://yes.urapita.net/fedora/gdesklets-calendar-0.41-1.fc7.src.rpm

Comment 2 Tyler Owen 2007-07-08 11:46:59 UTC
Fixed timestamp and directory ownership issues.  I have also contacted the
gdesklets maintainer to resolve the directory ownership.

Spec URL: http://scurn.net/fedora/gdesklets-calendar.spec
SRPM URL: http://scurn.net/fedora/gdesklets-calendar-0.41-2.fc7.src.rpm

or

http://yes.urapita.net/fedora/gdesklets-calendar.spec
http://yes.urapita.net/fedora/gdesklets-calendar-0.41-2.fc7.src.rpm

Comment 3 Mamoru TASAKA 2007-07-08 13:47:11 UTC
Created attachment 158731 [details]
suggested spec file

Well, for me current spec file seems too complicated.
Would you check the spec file attached which I suggest?

Comment 5 Mamoru TASAKA 2007-07-08 17:15:34 UTC
By the way, do you have a time to review one of my review requests
(bug 247124)?

Comment 6 Mamoru TASAKA 2007-07-08 17:19:29 UTC
Okay. This package is now no problem.

--------------------------------------------------------
  This package (gdesklets-calendar) is APPROVED by me
--------------------------------------------------------

Comment 7 Tyler Owen 2007-07-10 01:04:07 UTC
New Package CVS Request
=======================
Package Name: gdesklets-calendar
Short Description: A calendar showing the entire month for gdesklets
Owners: tyler.l.owen@gmail.com
Branches: FC-6 F-7
InitialCC:

Comment 8 Kevin Fenzi 2007-07-10 16:08:08 UTC
cvs done.

Comment 9 Tyler Owen 2007-07-11 01:25:29 UTC
Built on devel, F-7 and FC-6
Requested on Bodhi to push.
Closing.

Thanks for the review and sponsorship!!

Comment 10 Tyler Owen 2007-07-15 19:35:00 UTC
Package Change Request
======================
Package Name: gdesklets-calendar
Updated Fedora Owners: tyler.l.owen@gmail.com,luya_tfz@thefinalzone.com

Comment 11 Kevin Fenzi 2007-07-16 18:19:41 UTC
cvs done.


Note You need to log in before you can comment on or make changes to this bug.